Subject: Keeping Australian Native bees?

From: Jan Forbes <[email-masked]>
Date: Thu, 4 Apr 96 03:11:38 GMT

A few years ago I saw a television spot about a man in Mackay, North
Queensland, Australia who was successfully keeping Australian Native
social bees and had designed a 'bee-box' especailly for them and was
extracting honey successfully. Can anyone enlighten me further? Does
anyone know who he is??
Jan